{
  "bbox": {
    "height": 809,
    "left": 0,
    "top": 60,
    "width": 1800
  },
  "children": [
    "n54",
    "n55"
  ],
  "height": "36px",
  "nodeId": "n56",
  "originalClass": "arco-btn arco-btn-secondary arco-btn-size-large arco-btn-shape-round style-action-button-g-2Q6",
  "selector": "section.arco-layout.page-page-TbnIU > div > iframe",
  "styleId": "style_31",
  "tag": "button",
  "width": "142px"
}